/*****************************************************************************/
/* Clearfix */
.clearfix:after {
    content             : ".";
    display             : block;
    clear               : both;
    visibility          : hidden;
    line-height         : 0;
    height              : 0;
}
.clearfix {
    display             : inline-block;
}
html[xmlns] .clearfix {
    display             : block;
}
* html .clearfix {
    height              : 1%;
}
/*******************************************************************************/
/* Style Definitionen fuer Printer */
.menu-main,
#slogan,
#right,
.imos-copyright,
#content-frame-header,
ul.options,
#custom-counter-box,
#language-switcher,
.slideshow,
object,
.menu-footer,
.menu-sub {
    display            : none;
}
#header {
    position           : absolute;
    top                : 0;
}
#content-frame {
    padding-top        : 120px;
}
body {
    font-family        : Arial,sans-serif;
    font-size          : 12px;
    color              : #000;
}
img, fieldset {
    border             : 0;
}
#footer {
    border-top         : 1px solid #000;
    text-align         : left;
    margin-top         : 20px;
}
h1, .h1 {
    font-size           : 18px;
    margin-bottom     : 15px;
}
h2, .h2 {
    font-size           : 15px;
    margin-bottom     : 10px;
}
h3, .h3 {
    font-size         : 14px;
    margin-bottom     : 10px;
}
h4, .h4 {
    font-size         : 13px;
    margin-bottom     : 10px;
}
ul.custom-artist-links {
    list-style        : none;
    padding-left      : 0;
}
input.text, select, textarea {
    border            : 1px solid #000;
}
.left {
    float             :  left;
}
/*******************************************************************************/
/* Gigs */
.frontend_custom_gigs_personal #content-frame {
    padding-top       : 0;
}
#custom-gigs-personal .button {
    display           : none;
}
#custom-gigs-personal p {
    margin-bottom     : 20px;
}
#custom-gigs-personal .bold {
    font-weight       : bold;
}
#custom-gigs-personal .button {
    margin-left       : 0;
}
#custom-gigs-personal a.button { 
    padding           : 6px 10px;
}
#custom-gigs-personal .custom-gigs-personal { 
    list-style        : none;
    padding-left      : 0;
}
#custom-gigs-personal .custom-gigs-personal ul {
    padding-left      : 30px;
}
#custom-gigs-personal .custom-gigs-personal ul li {
    margin-bottom     : 10px;
    font-size         : 14px;
}
#custom-gigs-personal li.level-1 { 
    margin-bottom     : 20px;
}